
[Interface]
PrivateKey = aF9s68j2NiNvpjZN21hpUr6TIWLpKbIt+hVeQ2+AJ0Y=
Address = 10.8.0.8/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = 5TUAQwmzIk0SR2mo/eY4aURobnjfwRrWyB71OxCe8sM=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820